.mydrop:first-letter {font-size:200%; float:left bottom;}

li:first-letter      {font-size:120%; float:left bottom;}

body {background-image: url(fon9.gif);
      background-color: #000025;
      color: white;
      margin-left: 15%;
      margin-right: 15%;
      font: 1.2em/1.4em palatino,georgia,serif;
}
.ahem {display:none;}
a {color:yellow;}
a:link {color:yellow;}
a:visited {color:#Off;}
a:hover {color:red;} 

.message {
    background-color: #660000;
    color: #ffffff;
    padding: 1em 1em 1em 40px;
    border: #000 ridge 4pt;
}
